Redmine - Defect #4471

I can't edit a title of submissed issue
2009-12-22 12:39 - pasquale [:dedalus]

Status: Closed Start date: 2009-12-22
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version: 0.8.7
Description

That'is all!

History

#1 - 2009-12-22 13:28 - pasquale [:dedalus]

- Status changed from New to Resolved

It's Invalid -(

orry for the spam

#2 - 2009-12-22 13:40 - Jean-Philippe Lang
- Status changed from Resolved to Closed

- Resolution set to Invalid

2025-05-23

1/1



http://www.tcpdf.org

